@media screen and (min-width: 768px) {
  #store_top .common_head2 {
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  #store_top .common_head2 {
    margin-bottom: 42px;
  }
}
#store_top .main_visual {
  position: relative;
  padding: 0 14px;
}
@media screen and (max-width: 1440px) {
  #store_top .main_visual {
    padding: 0 0.972222222222222vw;
  }
}
@media screen and (max-width: 767px) {
  #store_top .main_visual {
    padding: 0;
  }
}
#store_top h1.mv_text {
  position: absolute;
  line-height: 1.8;
  left: 0;
  bottom: 0;
  background: rgba(255,255,255,0.9);
  max-width: 570px;
  width: 39.583333333333336vw;
  padding: 48px 4px 0 19px;
  aspect-ratio: 570/466;
}
@media screen and (max-width: 1280px) {
  #store_top h1.mv_text {
    width: auto;
    padding: 3.75vw 0.3125vw 0 1.484375vw;
  }
}
@media screen and (max-width: 767px) {
  #store_top h1.mv_text {
    background: rgba(255,255,255,0.65);
    width: 100%;
    max-width: 100%;
    aspect-ratio: 375/250;
    padding: calc((16 / 375) * 100vw);
    padding-right: calc((10 / 375) * 100vw);
  }
}
#store_top h1.mv_text .strong {
  background-repeat: no-repeat;
  background-image: url("/cms/alpen-recruit-career/img/common/mv_toggle.png");
  background-size: auto 11px;
  background-position: right bottom;
  font-weight: 900;
  color: #0a5573;
  letter-spacing: 0.16em;
  font-size: 48px;
  margin-right: 15px;
  padding-bottom: 11px;
  margin-bottom: 38px;
}
@media screen and (max-width: 1280px) {
  #store_top h1.mv_text .strong {
    white-space: nowrap;
    margin-right: 1.171875vw;
    font-size: 3.75vw;
  }
}
@media screen and (max-width: 767px) {
  #store_top h1.mv_text .strong {
    margin-right: 0;
    font-size: calc((32 / 375) * 100vw);
    margin-bottom: 24px;
  }
}
#store_top h1.mv_text .text {
  letter-spacing: 0.04em;
  font-size: 24px;
}
@media screen and (max-width: 1280px) {
  #store_top h1.mv_text .text {
    font-size: 1.875vw;
  }
}
@media screen and (max-width: 767px) {
  #store_top h1.mv_text .text {
    white-space: nowrap;
    letter-spacing: 0;
    font-size: calc((16 / 375) * 100vw);
  }
}
#store_top h1.mv_text .text + .text {
  margin-top: 11px;
}
.store_interview {
  position: relative;
  z-index: 0;
  max-width: 1440px;
  margin: 0 auto;
}
.store_interview:before {
  position: absolute;
  content: "";
  background: #009fdf;
  width: 100vw;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .store_interview:before {
    height: 377px;
  }
}
@media screen and (max-width: 767px) {
  .store_interview:before {
    height: 272px;
  }
}
@media screen and (min-width: 768px) {
  .store_interview {
    padding: 80px 0 45px;
  }
}
@media screen and (max-width: 767px) {
  .store_interview {
    padding: 80px 0 20px;
  }
}
@media screen and (min-width: 768px) {
  .store_interview .common_head2 {
    margin-bottom: 30px;
  }
}
.store_interview .page_wrap {
  font-family: "Geologica", sans-serif;
  position: absolute;
  z-index: 1;
  color: #009fdf;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 138px;
  padding: 0 18px;
}
@media screen and (min-width: 768px) {
  .store_interview .page_wrap {
    right: 70px;
  }
}
@media screen and (max-width: 767px) {
  .store_interview .page_wrap {
    right: 15px;
    margin-top: -10px;
  }
}
.store_interview .page_wrap .num {
  letter-spacing: 0;
  font-weight: bold;
  font-size: 18px;
  line-height: 1;
}
.store_interview .page_wrap .line {
  background: #009fdf;
  min-width: 22px;
  height: 2px;
  border-radius: 2px;
}
.comment_list {
  max-width: 1330px;
  margin-left: auto;
  margin-right: 0;
  padding-left: 15px;
}
@media screen and (min-width: 768px) {
  .comment_list {
    padding-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .comment_list {
    padding-top: 30px;
  }
}
.comment_list .slick-arrow {
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  width: 7px;
  height: 18px;
  background-size: 7px auto;
  background-repeat: no-repeat;
  background-position: center;
}
@media screen and (min-width: 768px) {
  .comment_list .slick-arrow {
    top: 0;
  }
}
@media screen and (max-width: 767px) {
  .comment_list .slick-arrow {
    top: -10px;
  }
}
.comment_list .slick-prev {
  background-image: url("/cms/alpen-recruit-career/img/store/prev.png");
  left: auto;
}
.comment_list .slick-prev:before {
  content: none;
}
@media screen and (min-width: 768px) {
  .comment_list .slick-prev {
    right: 200px;
  }
}
@media screen and (max-width: 767px) {
  .comment_list .slick-prev {
    right: 150px;
  }
}
.comment_list .slick-next {
  background-image: url("/cms/alpen-recruit-career/img/store/next.png");
}
.comment_list .slick-next:before {
  content: none;
}
@media screen and (min-width: 768px) {
  .comment_list .slick-next {
    right: 70px;
  }
}
@media screen and (max-width: 767px) {
  .comment_list .slick-next {
    right: 15px;
  }
}
.comment_item {
  color: #fff;
  letter-spacing: 0.1em;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .comment_item {
    width: 340px;
    margin-right: 64px;
    padding-bottom: 23px;
  }
}
@media screen and (max-width: 1280px) {
  .comment_item {
    margin-right: 5vw;
  }
}
@media screen and (max-width: 767px) {
  .comment_item {
    margin-right: 15px;
  }
}
@media screen and (min-width: 768px) {
  .comment_item:hover .img img {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  .comment_item:hover .column_link {
    font-size: 16px;
  }
  .comment_item:hover .column_link:after {
    width: 30px;
    height: 30px;
    top: -3px;
  }
}
.comment_item .img {
  position: relative;
  overflow: hidden;
}
.comment_item .img img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 768px) {
  .comment_item .img {
    aspect-ratio: 340/240;
  }
}
.comment_item .img:before {
  position: absolute;
  z-index: 1;
  content: attr(works);
  letter-spacing: 0.1em;
  font-weight: 800;
  background: #035995;
  color: #fff;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 4px 10px;
  bottom: 9px;
  right: 9px;
}
@media screen and (min-width: 768px) {
  .comment_item .img:before {
    min-width: 172px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .comment_item .img:before {
    min-width: 156px;
    font-size: 18px;
  }
}
.comment_item .title {
  font-weight: 800;
  line-height: 1.4;
  border-bottom: solid 1px #fff;
  margin: 7px 0;
}
@media screen and (min-width: 768px) {
  .comment_item .title {
    padding-bottom: 5px;
    font-size: 28px;
  }
}
@media screen and (max-width: 767px) {
  .comment_item .title {
    padding-bottom: 8px;
    font-size: 20px;
  }
}
.comment_item .logo img {
  width: auto;
  height: 26px;
}
.comment_item .affiliation {
  font-weight: 800;
  margin-top: 4px;
}
@media screen and (min-width: 768px) {
  .comment_item .affiliation {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .comment_item .affiliation {
    font-size: 18px;
  }
}
.comment_item .name {
  font-weight: 800;
  font-size: 20px;
}
.comment_item .name span {
  vertical-align: baseline;
  display: inline-block;
  border-left: solid 1px #fff;
  line-height: 1.2;
  font-size: 15px;
  padding-left: 8px;
  margin-left: 8px;
}
.comment_item .column_link {
  letter-spacing: 0;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  font-weight: bold;
  color: #fff;
  padding-right: 48px;
  line-height: 24px;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .comment_item .column_link {
    margin-top: 32px;
  }
}
.comment_item .column_link:after {
  position: absolute;
  content: "";
  -webkit-transition: 0.3s;
  transition: 0.3s;
  right: 0;
  top: 0;
  width: 24px;
  height: 24px;
  background-size: 100% 100%;
  background-image: url("/cms/alpen-recruit-career/img/common/column_white.png");
}
.store_requirement {
  background: #f2f4f5;
}
@media screen and (min-width: 768px) {
  .store_requirement {
    padding: 140px 0 240px;
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 calc(100% - 100px));
            clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 calc(100% - 100px));
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  .store_requirement {
    padding: 80px 0;
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 calc(100% - 26px));
            clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 calc(100% - 26px));
    margin-bottom: 100px;
  }
}
@media screen and (min-width: 768px) {
  .store_requirement .grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    -webkit-column-gap: 35px;
       -moz-column-gap: 35px;
            column-gap: 35px;
    row-gap: 50px;
  }
}
@media screen and (max-width: 767px) {
  .store_requirement .grid {
    margin-right: -15px;
    padding-right: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
    overflow-x: scroll;
  }
}
.store_requirement .column {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  cursor: pointer;
  row-gap: 8px;
  background: #fff;
  -webkit-box-shadow: 4px 4px 0 #009fdf;
          box-shadow: 4px 4px 0 #009fdf;
}
.store_requirement .column:before {
  position: absolute;
  z-index: -1;
  content: "";
  background: #009fdf;
  opacity: 0.1;
}
@media screen and (min-width: 768px) {
  .store_requirement .column:before {
    width: 100%;
    aspect-ratio: 366/278;
    max-width: calc((366 / 582) * 100%);
    top: 28px;
    left: 28px;
  }
}
@media screen and (max-width: 767px) {
  .store_requirement .column:before {
    aspect-ratio: 140/107;
    width: 140px;
    top: 10px;
    left: 10px;
  }
}
@media screen and (min-width: 768px) {
  .store_requirement .column {
    padding: 64px 64px 48px;
  }
}
@media screen and (max-width: 1280px) {
  .store_requirement .column {
    padding: 5vw 5vw 3.75vw;
  }
}
@media screen and (max-width: 767px) {
  .store_requirement .column {
    padding: 20px 10px 10px 20px;
    min-width: 245px;
    margin-bottom: 26px;
  }
}
@media screen and (min-width: 768px) {
  .store_requirement .column:hover .img img {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  .store_requirement .column:hover .column_link {
    font-size: 22px;
  }
  .store_requirement .column:hover .column_link:after {
    width: 30px;
    height: 30px;
    top: -3px;
  }
}
.store_requirement .column .img {
  overflow: hidden;
  aspect-ratio: 454/277;
}
.store_requirement .column .img img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -o-object-fit: cover;
     object-fit: cover;
}
.store_requirement .post {
  font-weight: 700;
  background: #035995;
  color: #fff;
  letter-spacing: 0.1em;
  line-height: 1.5;
  font-size: 28px;
}
@media screen and (min-width: 768px) {
  .store_requirement .post {
    padding: 4px 14px;
  }
}
@media screen and (max-width: 1280px) {
  .store_requirement .post {
    font-size: calc((24 / 1280) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .store_requirement .post {
    padding: 3px 14px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .store_requirement .text {
    font-size: 14px;
  }
}
.store_requirement .column_link {
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  font-weight: bold;
  color: #009fdf;
  padding-right: 48px;
  line-height: 24px;
}
@media screen and (min-width: 768px) {
  .store_requirement .column_link {
    margin-top: 32px;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .store_requirement .column_link {
    font-size: 14px;
  }
}
.store_requirement .column_link:after {
  position: absolute;
  content: "";
  -webkit-transition: 0.3s;
  transition: 0.3s;
  right: 0;
  top: 0;
  width: 24px;
  height: 24px;
  background-size: 100% 100%;
  background-image: url("/cms/alpen-recruit-career/img/common/column_blue.png");
}
